package com.yeejoin.amos.boot.module.jg.biz.service;


import com.yeejoin.amos.boot.module.ymt.api.entity.IdxBizJgTechParamsRopeway;

/**
 * 安全追溯-索道接口类
 *
 * @author system_generator
 * @date 2023-08-17
 */
public interface IIdxBizJgTechParamsRopewayService {

    void saveOrUpdateData(IdxBizJgTechParamsRopeway ropeway);

    IdxBizJgTechParamsRopeway getOneData(String record);
}
